function satio_list
% function satio_list
%
% A function that lists all the I/O functions for SectorAnalysisToolbox
%
% Dr. A. I. Hanna (2007)
satio_dir = fileparts(which('satio_list'));
files = dir([satio_dir, filesep, '*.m']);
files = {files.name};
fprintf('-------------------------------------\n');
fprintf('Specialized io functions for SectorAnalysisToolbox\n');
fprintf('-------------------------------------\n');
for i=1:length(files)
    fprintf('\t - %s\n', files{i});
end
fprintf('-------------------------------------\n');
fprintf('End\n');
fprintf('-------------------------------------\n');
return